Subject: Re: Beware about CD ROM Data Longevity - Was Re: Saving 100GB of data for 15 years cheaply

From: Tim Atkinson <Tim at npagroup.demon.co.uk>
Date: Tue, 15 Aug 95 07:50:33 GMT

I upgraded to a Yamaha 4 speed writer from a Phillips CDD521 (original)
and found that hardly anything would read the disks the Yamaha produced.
 Reducing the Yamaha write speed to double speed from quad speed solved
this problem mostly, for some really old pre-multisession players, you
still have to write disks at single speed.  Don't know why but it works. 

--  Tim Atkinson

---

From: William Sommerwerck <williams at nwlink.com>
Date: 16 Aug 1995 09:40:37 GMT

Tim Atkinson <Tim at npagroup.demon.co.uk> wrote:

> I upgraded to a Yamaha 4X writer from a Phillips CDD521 (original)
> Reducing the Yamaha write speed to 2X speed solved this problem
> mostly, for some really old pre-multisession players, you still have
> to write disks at single speed. Don't know why but it works.

The faster the CD ROM turns, the more power the recorder's laser has
to put out to "burn" the disk. If it doesn't put out enough power,
the disk will be "underexposed" (that's not right, but I can't think
of a better analogy) and players won't be able to read it.